Test-Command: mkdir -p vendor && phpabtpl --require monolog/monolog --require guzzlehttp/guzzle --require predis/predis --require symfony/mailer --require symfony/mime > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Monolog && phpunit --exclude-group Elasticsearch
Restrictions: allow-stderr, rw-build-tree
Depends: php-amqp,
         php-amqplib,
         php-curl,
         php-guzzlehttp-guzzle,
         php-mongodb,
         php-predis,
         php-redis,
         php-symfony-mailer,
         php-symfony-mime,
         phpab,
         phpunit (>= 10),
         pkg-php-tools,
         @
